﻿.-lngsw {
	margin-top: 18px;
	display: block;
}
div.mod-languages li a {
	color: #fff;
}
div.mod-languages li a:hover {
	color: #C0C0C0;
}

ul.menu-topmenu {
	margin-top: 5px;
	margin-left: 0px;
}

#jsn-pos-toolbar h3.jsn-moduletitle {
	padding: 0;
}
.gb {
	width: 44px;
	height: 40px;
	background: url(../images/bt-head.png) no-repeat left top;
	
}
.display-dropdown.gb {
	margin-top: 5px!important;
	margin-right: 0px!important;
	margin-left: 0px!important;
}
#jsn-pos-toolbar .jsn-modulecontainer.display-dropdown h3.jsn-moduletitle {
	padding: 19px 0;
}
.gb a {
	width: 40px;
	height: 40px;
}
.gb .jsn-menutitle,
.gb .jsn-menudescription {
	display: none;
}
.gb-e7topmenu {
	margin-left: 0px!important;
}
.gb-login:before {
	content: " ";
	
}
.gb-login:after{
	content: "Login";
	padding: 0px;
	display: none;
	position: relative;
	top: -20px;
	right: -30px;
	width: 50px;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #d4b943;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
.gb-login:hover:after{
    display: block;
}
.gb-rueckruf {
	background-position: -44px 0!important;

}
.gb-unterlagen {
	background-position: -88px 0!important;

}
.gb-termine {
	background-position: -132px 0!important;

}

.gb:hover {
	width: 44px;
	height: 40px;
	background: url(../images/bt-head_hover.png) no-repeat;
	cursor: pointer;
}
#jsn-menu div.jsn-modulecontainer {
	float: none;
}
.gb-e7pic {
	background-color: #fff;
	padding-bottom: 40px;
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.gb-e7pic img	{
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
  	-webkit-transition: all 0.5s ease-in-out;	
}

.gb-e7pic img:hover {
	 transform: scale(1.1);
	 -moz-transform: scale(1.1);
	 -webkit-transform: scale(1.1);
	 -o-transform: scale(1.1);	
}

.gb-e7logo {
	margin-top: -62px!important;
	z-index: 900;
	position: relative;
}
.gb-e7text {
	background-color: #fff;
	text-align: center;
	padding: 10px;
	margin-bottom: 3px!important;
} 
div.gb-e7text h4 {
	font-size: 16px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.gb-e7weiter {
	background-color: #fff;
	text-align: center;
	font-weight:bold;
	font-size: 14px;
	padding: 7px 0 0px 0;
	margin-top: 0px!important;
}
.gb-e7date {
	color: #fff!important;
	font-size: 11px;
	margin: 3px 0 2px 0!important;
}
.gb-e7article p {
	margin-bottom: 3px!important;
}
.gb-e7article .readon {
	margin-bottom: 13px!important;
}

.gb-e7opimg img:hover {
	opacity: 0.5;
}
.gb-e7borders {
		
}
.jsn-bootstrap3 a {
	color: #333333!important;
	font-weight: 700;
	letter-spacing: 1px;
}
.jsn-bootstrap3 a:hover, .jsn-bootstrap3 a:focus {
	color: #00CD00!important;
	text-decoration: none!important;
	
}